
.ordina {border-bottom: 2px dotted #FFFFFF;}
.ordina:link {border-bottom: 2px dotted #FFFFFF;}
.ordina:visited {border-bottom: 2px dotted #FFFFFF;}
.ordina:hover {color: #233772; border-bottom: 2px dotted #233772;}
.tabellaIstruzione {
	cellpadding:0; cellspacing:0; border-collapse:collapse; background-color:#FFFFFF; border:0px;
}

.Nascondi {display: None; } 
.Mostra { display:inline-table; } 

.rientri_new {
	background-color: #000000;
	color:#FFFFFF;
}

.rientri_conf {
	background-color: #00FFFF;
	color:#000000;
}

.rientri_ok_ag {
	background-color: #FFFF00;
	color:#000000;
}

.rientri_ok_sup {
	background-color: #0000FF;
	color:#FFFFFF;
}

.rientri_acc {
	background-color: #00FF00;
	color:#000000;
}

.rientri_non_acc {
	background-color:#FF99CC;
	color:#FFFFFF;
}

body {
	text-align: center;
	/*background-color: #c4c5bf;*/
	BACKGROUND-COLOR: #ffffff; background-image:url(../images/sfondo_abstract.jpg); background-repeat:no-repeat; background-position:top center; background-attachment: fixed;
}

#boxsegue {
	position:absolute;
	height:12px; 
	width:250px;
	left:371px;
	font-style:italic;
}

#riquadroKitAggiunti {
	position:absolute;
	height:20px; 
	width:600px;
	/*left:12px;*/
	border: solid 1px
}

#boxKitAggiunti {
	position:absolute;
	height:13px; 
	width:178px;
	/*left:15px;*/
}

#boxVMbkg {
	position:absolute;
	height:50px; 
	width:159px;
	left:10px;
	border:solid 1px;
}

#boxPAbkg {
	position:absolute;
	height:153px; 
	width:157px;
	left:10px;
}

#boxPTObkg {
	position:absolute;
	height:70px; 
	width:222px;
	left:415px;
	border:solid 1px;
}

#boxPA {
	position:absolute;
	height:12px; 
	width:150px;
	left:15px;
}

#boxDitta{
	position:absolute;
	height:12px; 
	width:250px;
	left:385px;
	line-height:12px;
}

#riga {
	border-bottom-style:dashed;
	border-bottom-width:1px;
	border-bottom-color:#666666;
}

.piepagina {
	font:sans-serif;
	font-size: 7px;
	}

#boxCli {
	position:absolute;
	height:12px; 
	width:600px;
	left:15px;
}

#boxCambio {
	position:absolute;
	height:12px; 
	width:160px;
	left:15px;
}

#boxPTO {
	position:absolute;
	height:12px; 
	width:220px;
	left:417px;
}

#boxKM {
	position:absolute;
	height:12px; 
	width:200px;
	left:204px;
}

#boxKIT {
	position:absolute;
	height:12px; 
	width:220px;
	left:417px;
}

#boxPmp {
	position:absolute;
	height:12px; 
	width:328px;
	left:15px;
}

#boxNote {
	position:absolute;
	height:12px; 
	width:325px;
	left:15px;
}

#boxTot {
	position:absolute;
	height:12px; 
	width:160px;
	left:371px;
}

#boxTot2 {
	position:absolute;
	height:12px; 
	width:150px;
	left:479px;
}

#boxImg {
	position:absolute;
	height:200px; 
	width:200px;
	left:419px;
}

.testo {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.testo a:link {text-decoration: none;  color: #666666;}
.testo a:visited {  color: #666666; text-decoration: none;}
.testo a:hover {color: #233772; text-decoration: none;}

.titolo {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #233772;
}
.titolo a:link {text-decoration: none;  color: #233772;}
.titolo a:visited {  color: #233772; text-decoration: none;}
.titolo a:hover {color: #8e8e8e; text-decoration: none;}

.sottotitolo {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #233772;
}
.sottotitolo a:link {text-decoration: none;  color: #233772;}
.sottotitolo a:visited {  color: #233772; text-decoration: none;}
.sottotitolo a:hover {color: #8e8e8e; text-decoration: none;}

.menu {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.sottomenu {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}

.menu a:link {text-decoration: none;  color: #333333;}
.menu a:visited {  color: #333333; text-decoration: none;}
.menu a:hover {color: #233772; text-decoration: none;}

.sottomenu a:link {text-decoration: none;  color: #333333;}
.sottomenu a:visited {  color: #333333; text-decoration: none;}
.sottomenu a:hover {color: #233772; text-decoration: none;}

ul.menu {list-style: disc url(images/puntoelenco.jpg); margin: 0 -4em;padding:0;}
ul.sottomenu {list-style: disc url(images/puntoelenco.jpg); margin:0;padding:0 4.5em;} /*display:none;} */
li.menu { list-style: none;margin:5; padding:0;}
li.sottomenu { list-style:  disc url();margin:0; padding:0;} /*display:none;} */

ul.open {list-style: disc url(images/puntoelenco.jpg); margin:0;padding:0 4.5em;} /*display: block } */
li.open { list-style:  disc url();margin:0; padding:0;} /*display:block;} */

/*.sfondo {
	background-color: #c4c5bf;
}*/

.tabellaLogin {
	border: 1px solid ; cellpadding:3; cellspacing:3; border-collapse:collapse; border-color:#8e8e8e; background-color:#5698cf;
}

.titolotabellaLogin {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #233772;
 	background-color:#5698cf;
 }

.tabella {
	border: 1px solid ; cellpadding:3; cellspacing:3; border-collapse:collapse; border-color:#8e8e8e; background-color:#c4c5bf;
}

.titolotabella {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #233772;
 	background-color:#c4c5bf
 }
 
.rigabianca {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
}

.rigapari {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #deebf2;

}
.rigapari a:link {text-decoration: none;  color: #333333;}
.rigapari a:visited {  color: #333333; text-decoration: none;}
.rigapari a:hover {color: #669999; text-decoration: none;}

.rigapari span {text-decoration: none;  color:#8e8e8e; font-size: 10px;}
.rigadispari span {text-decoration: none;  color:#c4c5bf; font-size: 10px;}

.rigadispari {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color:#556CAD;/* #609ab6;*/
}
.rigadispari a:link {text-decoration: none;  color: #FFFFFF;}
.rigadispari a:visited {  color: #FFFFFF; text-decoration: none;}
.rigadispari a:hover {color: #233772; text-decoration: none;}

.titoloricerca {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #8e8e8e;
	background-image: url(../images/bg_ricerca.jpg); background-position:top center; background-repeat:repeat-x;
}
.titoloricerca a:link {text-decoration: none;  color: #FFFFFF;}
.titoloricerca a:visited {  color: #FFFFFF; text-decoration: none;}
.titoloricerca a:hover {color: #233772; text-decoration: none;}

.ricerca {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #deebf2;
	/*filter: alpha(opacity=80);*/
	line-height: 20px;
}

.bottone {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-image: url(../images/bottone.jpg);
	background-repeat: no-repeat;
}

.edit {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	
/*   -webkit-border-radius:5px; 
   -moz-border-radius:5px; 
   border-radius:2px; */

 /*  -webkit-box-shadow:0 0 14px #666 outset; 
   -moz-box-shadow:0 0 14px #666 outset;
   box-shadow:0px 0px 5px #F00 inset; */
   line-height:15px; 
   text-indent:5px; 	
}

.editlarge {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
}

.datitec {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #8e8e8e;
	background-color: #FFFFFF;
}

.datitecbold {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #8e8e8e;
	background-color: #FFFFFF;
}

#mydiv {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #233772;
	position:absolute; overflow:hidden; visibility: hidden;
	z-index:999; width:200px; height:20px;
} 

.titolotabellasmall {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #233772;
}

.stampacodice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.stampadescr {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

.stampapiccolo {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	line-height:8px;
}

.stampa {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.stampa a:link {text-decoration: none;  color: #000000;}
.stampa a:visited {  color: #000000; text-decoration: none;}
.stampa a:hover {color: #233772; text-decoration: none;}

.tabellabianca {
	border: 1px solid ; cellpadding:3; cellspacing:3; border-collapse:collapse; border-color:#666666; background-color:#FFFFFF;
}

td.rigabordata { line-height:16px; border-bottom: 2px solid; border-color:#666666;}

.stampatitolo {
	border-top: 1px solid; border-color:#666666;
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color:#DDDDDD;
	line-height:16px;
}
.stampatitolo a:link {text-decoration: none;  color: #000000;}
.stampatitolo a:visited {  color: #000000; text-decoration: none;}
.stampatitolo a:hover {color: #233772; text-decoration: none;}

.stampatitolobold {
	border-top: 1px solid; border-color:#666666;
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
/*	font-weight: bold; */
	color: #000000;
	background-color:#DDDDDD;
	line-height:16px;
}
.stampatitolobold a:link {text-decoration: none;  color: #000000;}
.stampatitolobold a:visited {  color: #000000; text-decoration: none;}
.stampatitolobold a:hover {color: #233772; text-decoration: none;}

.stampa12 {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.rigaparismall {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #8e8e8e;
	background-color: #EEEEEE;
	line-height:8px;
}

.editoption {
	font-family: Courier, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #233772;
	background-color: #FFFFFF;
}

/* queste due classi non erano presenti anche se usate nella pagina funcp.asp */
.cp_posneg {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #233772;
	background-color: #CCCC99;	/* da decidere il colore */
}
.cp_posneg a:link {text-decoration: none;  color: #233772;}
.cp_posneg a:visited {  color: #233772; text-decoration: none;}
.cp_posneg a:hover {color: #8e8e8e; text-decoration: none;}

.cp_prot {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #233772;
	background-color: #99CCFF;  /* da decidere il colore */
}
.cp_prot a:link {text-decoration: none;  color: #233772;}
.cp_prot a:visited {  color: #233772; text-decoration: none;}
.cp_prot a:hover {color: #8e8e8e; text-decoration: none;}
/* fine */

.cp_disab {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #233772;
	background-color: #BF7B7B;
}
.cp_disab a:link {text-decoration: none;  color: #233772;}
.cp_disab a:visited {  color: #233772; text-decoration: none;}
.cp_disab a:hover {color: #ffffff; text-decoration: none;}

.cp_enab {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #233772;
	background-color: #9AED94;
}
.cp_enab a:link {text-decoration: none;  color: #233772;}
.cp_enab a:visited {  color: #233772; text-decoration: none;}
.cp_enab a:hover {color: #8e8e8e; text-decoration: none;}

.cp_pto {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #233772;
	background-color: #EEEEEE;
 }
.cp_pto a:link {text-decoration: none;  color: #233772;}
.cp_pto a:visited {  color: #233772; text-decoration: none;}
.cp_pto a:hover {color: #8e8e8e; text-decoration: none;}

.cp_pto_scura {
	font-family: ubuntu, century gothic, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #233772;
	background-color: #AEAEAE;
 }
.cp_pto_scura a:link {text-decoration: none;  color: #233772;}
.cp_pto_scura a:visited {  color: #233772; text-decoration: none;}
.cp_pto_scura a:hover {color: #8e8e8e; text-decoration: none;}




  /*this must be set so that the loading div
    can be height:100% */
  body{height:100%}

  /*this is what we want the div to look like
    when it is not showing*/
  div.loading-invisible{
    /*make invisible*/
    display:none;
  }

  /*this is what we want the div to look like
    when it IS showing*/
  div.loading-visible{
    /*make visible*/
    display:block;

    /*position it at the very top-left corner*/
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    text-align:center;

   /*in supporting browsers, make it
      a little transparent*/
/*    background:#c4c5bf;*/
	BACKGROUND-COLOR: #ffffff; background-image:url(../images/sfondo_abstract.jpg); background-repeat:no-repeat; background-position:top center; background-attachment: fixed;
    filter: alpha(opacity=100); /* internet explorer */
    -khtml-opacity: 1;      /* khtml, old safari */
    -moz-opacity: 1;       /* mozilla, netscape */
    opacity: 1;           /* fx, safari, opera */
    border-top:1px solid #ddd;
    border-bottom:1px solid #ddd;
	
	/*testo loading*/
	 font-family:Verdana, Geneva, sans-serif;
	 font-size:12px;
	 color:#000000; 

    /*set the padding, so that the content
      of the div is centered vertically*/
    padding-top:5%;
  }
 
/*  TITPI STILE PER LE ISTRUZIONI, I NOMI DEVONO ESSERE DENTRO ALLA TABELLA STILI IN HYDROCAR NON ONLINE  */ 
.ISTR_CODICE_1{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:18;
	font-weight:bold;
	color:#000;
}

.ISTR_TITOLO_2{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:14;
	font-weight:bold;
	color:#000;
}

.ISTR_DESCR_3{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:12;
	font-weight:bold;
	color:#000;
}
  